#kolofon1
{
  float: left;
  width: 32%;
  margin: 0 2% 0 0;
}

#kolofon2
{
  float: left;
  width: 32%;
  margin: 0 2% 0 0;
}

#kolofon3
{	
  float: left;
  width: 31%;
  margin: 0 0 0 0;
}

#body
{
  min-height: 190mm;
}

* html #body
{
  height: 190mm;
}

* html #kolofon1
{
  display: inline;
}

